
Figure - Bug #117767
【IOVDEV-25544】【VC1】【0094】【台架】【EE环境】【副屏】【设置】应用了解详情页无法打开
2023-05-05 17:43 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 网络问题。

Description

环境信息】EE环境

【问题出现时间】：20230504 15：14

【前提条件】：1.副屏已上电

2.默认应用页

3.打开链接页

4.打开支持的链接开启

【操作步骤】

1.在默认打开页面

2.点击最下方了解详情链接

【实际结果】

1.Edge浏览器应用链接详情显示正常，无法访问此页面

【期望结果】

1.页面跳转到Edge浏览器

2.Edge浏览器应用链接详情显示正常

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-05 19:03 - CD FW-廖涛

- File screen-20230428-115653.mp4 added

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- Root cause set to 网络问题。

■ My analysis

由于“了解详情”打开的是谷歌的网站，所以访问并不稳定，可能需要外网 VPN。我这边的网络是可以正常打开的（见附件）。

综上，无需处理。

■ Next action

测试验证并同步客户。
#2 - 2023-05-09 14:52 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-09 14:52 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-09 14:52 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230504-163614.mp4 4.4 MB 2023-05-05 CDTS_Test 吴诗雨

050403.txt 4.31 MB 2023-05-05 CDTS_Test 吴诗雨

597f771f-634f-42c5-b44d-cd7016571e0e.jpg 66.1 KB 2023-05-05 CDTS_Test 吴诗雨

screen-20230428-115653.mp4 3.77 MB 2023-05-05 CD FW-廖涛
